<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bf6ea9a490ba5ec1024c957afec6cbfc">
  <dict>
    <!--2023-02-11 10:05:35.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:05:35.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:05:35.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
